Subject: [OAUTH-WG] security considerations - authorization tokens

From: Brian Eaton <[email-masked]>
Date: Sun, 22 May 2011 20:47:05 -0700

As I said in the other note, after reading through the security
considerations section a couple of times, I think it could benefit
from a different organization.  Specifically

- keep the introduction, it’s awesome.
- write new sections for each of the following
   1) Authorization Tokens
   2) Web Application Clients
   3) User-Agent Clients
   4) Installed Application Clients
   5) Authorization Servers
   6) Resource Servers
- merge the current text into the appropriate sections.

I took a swing at the authorization tokens text.  I tried to capture
most of the relevant items from the current draft, but might have
missed some.

Cheers,
Brian